.book {font-family:tahoma,arial,helvetica; font-size:12px; font-weight:bold; color:#ffffff}
.promo {font-family:tahoma,arial,helvetica; font-size:11px; color:#ffffff}
.promob {font-family:tahoma,arial,helvetica; font-size:12px; color:#dddddd; font-weight:bold}
.teaser {font-family:verdana, tahoma, arial, helvetica; font-size:15px; font-weight:bold; color:#ffffff}
.info {font-family:tahoma,arial,helvetica; font-size:11px; color:#ffffff}
.text {font-family:tahoma,arial,helvetica; font-size:11px; color:#000000}
.textb {font-family:tahoma,arial,helvetica; font-size:11px; font-weight:bold; color:#000000}
.athenmb {font-family:tahoma,arial,helvetica; font-size:14px; font-weight:bold; color:#000000}
.frm {font-family:monospace; font-size:12px}
a {color:#ff0000; text-decoration:none}
a:hover {text-decoration:underline}
a.promo {color:#dddddd; font-weight:bold; text-decoration:none}
a:hover.promo {color:#ffffff; font-weight:bold; text-decoration:underline}
a.red {color:#ff0000; font-weight:bold; text-decoration:none}
a:hover.red {color:#ff0000; font-weight:bold; text-decoration:underline}
small {font-family:arial,helvetica; font-size:10px; color:#666666}
